Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Share handler to output files directly
Bundle-SymbolicName: com.openexchange.share.handler.download
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.ajax,
 com.openexchange.ajax.container,
 com.openexchange.ajax.fileholder,
 com.openexchange.ajax.requesthandler,
 com.openexchange.ajax.requesthandler.responseRenderers,
 com.openexchange.antivirus,
 com.openexchange.antivirus.exceptions,
 com.openexchange.capabilities,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.download.limit.limiter,
 com.openexchange.download.limit.limiter.exceptions,
 com.openexchange.exception,
 com.openexchange.file.storage,
 com.openexchange.file.storage.composition,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.modules,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.servlet,
 com.openexchange.session,
 com.openexchange.share,
 com.openexchange.share.servlet.handler,
 com.openexchange.tools.id,
 com.openexchange.tools.iterator,
 com.openexchange.tools.servlet.ratelimit,
 com.openexchange.tools.session,
 com.openexchange.tx,
 com.openexchange.user,
 javax.servlet;version="2.5.0",
 javax.servlet.http;version="2.5.0",
 org.osgi.framework,
 org.slf4j
Bundle-Activator: com.openexchange.share.handler.download.osgi.DownloadHandlerActivator
Automatic-Module-Name: com.openexchange.share.handler.download
